## groovy.lang
Interface ClosureInvokingMethod

Method Summary
`Closure` | `getClosure()` Returns the original closure that this method invokes
`String` | `getName()` Returns the original closure that this method invokes
`boolean` | `isStatic()` Returns the original closure that this method invokes

Method Detail

### getClosure

    public Closure getClosure()

  Returns the original closure that this method invokes
  return:
    The closure

### getName

    public String getName()

  Returns the original closure that this method invokes
  return:
    The closure

### isStatic

    public boolean isStatic()

  Returns the original closure that this method invokes
  return:
    The closure